#view-guest-container {
    background-color: white;
    padding: 15px;
    border-radius: 5px;
}
#view-guest-container table {
    width: 100%;
    border-collapse: collapse;
}
#view-guest-container thead {
    background-color: grey;
    color: white;
    border: none;
}
#view-guest-container td {
    padding: 5px;
}
#view-guest-container a {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    background-color: transparent;
    margin: 0 .5em;
}
#view-guest-container a svg {
    height: 15px;
    width: 15px;
}
#view-guest-container a:last-child svg {
    fill: red;
}